@charset 'UTF-8';
/* ----------------------------------------------
　PC設定
------------------------------------------------*/
.subPage .l-main
{
    margin-bottom: 0;
}

.c-breadcrumb
{
    margin-bottom: var(--m170);
}

.p-business
{
    position: relative;
    z-index: 1;
}
.p-business__top-area
{
    position: relative;
    z-index: 1;

    overflow: hidden;

    margin-bottom: var(--m200);
}
.p-business__top-pin
{
    position: relative;
    z-index: 10;
}
.p-business__top-inner
{
    width: 100%;

    pointer-events: auto;
}
.p-business__top-images
{
    position: relative;

    display: flex;

    padding-bottom: min(19.53vw, 300px);

    justify-content: space-between;
}
.p-business__top-images-box
{
    width: 40%;
}
.p-business__top-images-box.left .images01
{
    margin-top: calc(clamp(120px, 21.66vw, 320px) / 2 * -1);
}
.p-business__top-images-box.left .images02
{
    margin-top: calc(clamp(120px, 21.66vw, 320px) / 3 * -1);

    transform: translateX(140%);
}
.p-business__top-images-box.left .images03
{
    margin-top: 5vw;

    transform: translateX(10%);
}
.p-business__top-images-box.left .images04
{
    margin-top: calc(clamp(120px, 21.66vw, 320px) / 3 * -1);

    transform: translateX(150%);
}
.p-business__top-images-box.left .images05
{
    transform: translateX(-5%);
}
.p-business__top-images-box.left .images06
{
    margin-top: var(--m20);

    transform: translateX(-40%);
}
.p-business__top-images-box.left .images07
{
    margin-top: calc(clamp(120px, 21.66vw, 320px) * 1.5 * -1);

    transform: translateX(120%);
}
.p-business__top-images-box.left .images08
{
    margin-top: clamp(120px, 21.66vw, 320px);

    transform: translateX(50%);
}
.p-business__top-images-box.right .images01
{
    margin-top: calc(clamp(120px, 21.66vw, 320px) / 2 * -1);
}
.p-business__top-images-box.right .images02
{
    margin-top: calc(clamp(120px, 21.66vw, 320px) / 5 * -1);

    transform: translateX(-110%);
}
.p-business__top-images-box.right .images03
{
    margin-top: 5vw;

    transform: translateX(-10%);
}
.p-business__top-images-box.right .images04
{
    margin-top: calc(clamp(120px, 21.66vw, 320px) / 3 * -1);

    transform: translateX(-150%);
}
.p-business__top-images-box.right .images05
{
    transform: translateX(5%);
}
.p-business__top-images-box.right .images06
{
    margin-top: var(--m20);

    transform: translateX(50%);
}
.p-business__top-images-box.right .images07
{
    margin-top: calc(clamp(120px, 21.66vw, 320px) * .5 * -1);

    transform: translateX(-120%);
}
.p-business__top-images-box.right .images08
{
    margin-top: calc(clamp(120px, 21.66vw, 320px) / 2);

    transform: translateX(-40%);
}
.p-business__top-images-box.right .p-business__top-image
{
    margin-left: auto;
}
.p-business__top-image
{
    display: flex;

    width: clamp(100px, 16.666vw, 260px);

    border-radius: var(--m10);
    background-color: var(--gray02);

    aspect-ratio: 1/1;
    align-items: center;
    justify-content: center;
}
.p-business__top-image.top
{
    position: absolute;
    z-index: -1;
}
.p-business__top-image.top.images_top01
{
    top: calc(min(8vw, 100px) * -1);
    right: 20%;
}
.p-business__top-image.top.images_top02
{
    top: calc(min(10vw, 130px) * -1);
    left: 2%;
}
.p-business__top-image.top.images_top03
{
    top: 3vw;
    left: 20%;
}
.p-business__top-image.top.images_top04
{
    top: 0;
    right: 0;
}
.p-business__top-image.top.images_top05
{
    top: -5vw;
    right: 5%;
}
.p-business__top-image.top.images_top06
{
    top: -5vw;
    right: 5%;
}
.p-business__top-image.big
{
    width: clamp(120px, 21.66vw, 320px);
}
.p-business__top-image img
{
    width: 80%;
}
.p-business__catch
{
    font-size: var(--fs20_40);
    font-weight: bold;

    margin-bottom: var(--m45_120);

    text-align: center;

    color: var(--gray01);
}
.p-business__sub-catch
{
    font-size: var(--fs18_32);
    font-weight: bold;

    margin-bottom: var(--m150);

    text-align: center;

    color: var(--navy04);
}
.p-business__text
{
    font-size: var(--fs14_16);

    position: relative;
    z-index: 20;

    padding-top: var(--m70);

    text-align: center;
}
.p-business__pin-area
{
    position: relative;
}

.c-pin-area
{
    position: relative;

    padding-top: var(--m120);
    padding-bottom: var(--m200);

    border-top-left-radius: var(--m100);
    border-top-right-radius: var(--m100);
}
.c-pin-area#section01
{
    background-color: var(--navy03);
}
.c-pin-area#section01 .c-pin-area__title-en
{
    color: var(--navy08);
}
.c-pin-area#section01 .c-pin-area__title-jp
{
    color: var(--gray02);
}
.c-pin-area#section02
{
    background-color: var(--navy08);
}
.c-pin-area#section02 .c-pin-area__title-en
{
    color: var(--navy09);
}
.c-pin-area#section02 .c-pin-area__title-jp
{
    color: var(--navy01);
}
.c-pin-area#section03
{
    background-color: var(--gray07);
}
.c-pin-area#section03 .c-pin-area__title-en
{
    color: var(--navy08);
}
.c-pin-area#section03 .c-pin-area__title-jp
{
    color: var(--navy01);
}
.c-pin-area#section03 .c-pin-area__catch
{
    color: var(--mainblack);
}
.c-pin-area__title
{
    margin-bottom: var(--m90);
}
.c-pin-area__title-en
{
    font-size: var(--m100);
    font-weight: 300;
    line-height: 1;

    display: block;

    margin-bottom: 1em;

    text-align: center;
}
.c-pin-area__title-jp
{
    font-size: var(--fs18_32);
    font-weight: bold;

    display: block;

    text-align: center;
}
.c-pin-area__catch
{
    font-size: var(--fs20_40);
    font-weight: bold;

    margin-bottom: var(--m65);
    padding-bottom: 1em;

    text-align: center;

    color: var(--white);
}
.c-pin-area__flex
{
    display: flex;

    margin-bottom: var(--m110);

    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: var(--m40) 0;
    align-items: center;
}
.c-pin-area__text
{
    font-size: var(--fs14_16);

    width: 50%;

    color: var(--white);
}
.c-pin-area__image
{
    width: 41.66%;
}
.c-pin-area__list
{
    display: flex;

    justify-content: space-between;
    flex-wrap: wrap;
    grid-gap: var(--m35) 0;
}
.c-pin-area__box
{
    position: relative;
    z-index: 1;

    width: 48.33%;
}
.c-pin-area__box::before
{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;

    display: inline-block;

    width: 100%;
    height: 100%;

    content: '';

    border-radius: var(--m10);
    background-color: var(--gray05);
}
.c-pin-area__box-inner
{
    display: flex;

    padding: var(--m30) var(--m40);

    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    grid-gap: var(--m30) 0;
}
.c-pin-area__box-title
{
    font-size: var(--fs16_20);
    font-weight: bold;

    width: 100%;
    padding-left: 1em;

    color: var(--navy01);
    border-left: 6px solid var(--navy01);

    order: 1;
}
.c-pin-area__box-text
{
    font-size: var(--fs14_16);

    width: 57%;

    order: 3;
}
.c-pin-area__box-text.full
{
    width: 100%;
}
.c-pin-area__box-image
{
    width: 40%;

    order: 2;
}
.c-pin-area__box.full
{
    width: 100%;
}
.c-pin-area__box.full .c-pin-area__box-text
{
    width: 73%;
}
.c-pin-area__box.full .c-pin-area__box-image
{
    width: 23.5%;
}
.c-pin-area__company
{
    display: flex;
    flex-direction: row-reverse;

    justify-content: space-between;
    align-items: flex-start;
}
.c-pin-area__company-text-area
{
    width: 50%;
}
.c-pin-area__company-list
{
    margin-bottom: var(--m30);
}
.c-pin-area__company-li
{
    display: flex;

    align-items: center;
    grid-gap: var(--m16);
}
.c-pin-area__company-li::before
{
    display: inline-block;

    width: var(--fs22_32);

    content: '';

    background: url(../images/common/icon_factory.svg) center/cover no-repeat;

    aspect-ratio: 34/20;
}
.c-pin-area__company-line
{
    font-size: var(--fs16_20);
    font-weight: 500;
}
.c-pin-area__company-text
{
    font-size: var(--fs14_16);

    margin-bottom: var(--m30);
}
.c-pin-area__company-bt
{
    width: 100%;
    max-width: 200px;
    margin-left: auto;
}
.c-pin-area__company-bt-link
{
    display: flex;

    width: 100%;
    padding: var(--m8_20) var(--m8_32);

    transition: all .5s;

    background-color: var(--navy03);

    justify-content: space-between;
    align-items: center;
}
.c-pin-area__company-bt-link::after
{
    display: inline-block;

    width: 10px;

    content: '';

    background-image: url(../images/common/arrow_bt02_w.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    aspect-ratio: 3/6;
}
.c-pin-area__company-bt-text
{
    font-size: var(--fs16_20);
    font-weight: bold;
    line-height: 1;

    color: var(--white);
}
.c-pin-area__company-image
{
    display: flex;

    width: 42%;

    flex-wrap: wrap;
    justify-content: space-between;
}
.c-pin-area__company-image-inner
{
    width: 49%;
}

/* ----------------------------------------------
　PAD以下設定
------------------------------------------------*/
@media all and (max-width: 980px)
{
    .c-pin-area__box
    {
        width: 100%;
    }
}
@media all and (max-width: 768px)
{
    .c-pin-area__text
    {
        width: 100%;
    }
    .c-pin-area__image
    {
        width: 100%;
    }
    .c-pin-area__company
    {
        flex-wrap: wrap;
        grid-gap: var(--m50);
    }
    .c-pin-area__company-text-area
    {
        width: 100%;
    }
    .c-pin-area__company-image
    {
        width: 100%;
    }
}
/* ----------------------------------------------
　SP調整
------------------------------------------------*/
@media all and (max-width: 620px)
{
    .p-business__top-images-box .p-business__top-image
    {
        margin-top: clamp(50px, 8.33vw, 130px) !important;
    }
    .p-business__top-images-box .p-business__top-image.big
    {
        margin-top: clamp(60px, 10.66vw, 160px) !important;
    }
    .p-business__top-images-box.left .images01
    {
        transform: translateX(0%);
    }
    .p-business__top-images-box.left .images02
    {
        transform: translateX(30%);
    }
    .p-business__top-images-box.left .images03
    {
        transform: translateX(10%);
    }
    .p-business__top-images-box.left .images04
    {
        transform: translateX(50%);
    }
    .p-business__top-images-box.left .images05
    {
        transform: translateX(-5%);
    }
    .p-business__top-images-box.left .images06
    {
        transform: translateX(40%);
    }
    .p-business__top-images-box.left .images07
    {
        transform: translateX(20%);
    }
    .p-business__top-images-box.left .images08
    {
        transform: translateX(-50%);
    }
    .p-business__top-images-box.right .images01
    {
        transform: translateX(10%);
    }
    .p-business__top-images-box.right .images02
    {
        transform: translateX(-10%);
    }
    .p-business__top-images-box.right .images03
    {
        transform: translateX(0%);
    }
    .p-business__top-images-box.right .images04
    {
        transform: translateX(-30%);
    }
    .p-business__top-images-box.right .images05
    {
        transform: translateX(5%);
    }
    .p-business__top-images-box.right .images06
    {
        transform: translateX(-5%);
    }
    .p-business__top-images-box.right .images07
    {
        transform: translateX(-20%);
    }
    .p-business__top-images-box.right .images08
    {
        transform: translateX(60%);
    }
    .c-pin-area__box
    {
        width: 100%;
    }
    .c-pin-area__box-text
    {
        width: 100%;
    }
    .c-pin-area__box-image
    {
        width: 100%;
    }
    .c-pin-area__box.full .c-pin-area__box-text
    {
        width: 100%;
    }
    .c-pin-area__box.full .c-pin-area__box-image
    {
        width: 100%;
    }
    .c-pin-area__company-image
    {
        grid-gap: 10px;
    }
    .c-pin-area__company-image-inner
    {
        width: 100%;
    }
}
